@use '../../../../styles/theme.scss' as theme;

.lista-vacia {
  font-size: 1.25rem;
  text-align: center;
  margin: 0.25rem;
  padding: 0;
}

.numeros {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  gap: 0.25rem;
  font-size: 1.85rem;
  justify-items: center;
  .numero {
    margin: 0;
    padding: 0;
    height: 3rem;
    color: theme.$color-1;
  }
}

@media (max-width: 590px) {
  .numeros {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    .numero {
      width: auto;
      height: 3rem;
    }
  }
}
